/*
Theme Name: Vendd Child
Description: Child theme for Vendd theme
Author: HalGatewood
Template: vendd
*/



/* Clearfix Micro */
.cf:before, .content:before, .cf:after, .content:after { content: " "; display: table; }
.cf:after, .content:after { clear: both; }
.cf, .content { *zoom: 1; }

h2 { margin-top: 40px; font-weight: bold; }
h3 { margin-top: 20px; font-weight: bold; }
h4 { margin-top: 20px; font-weight: bold; }

#page { background: none !important; }
body { 

	background-image: url(/wp-content/themes/vendd-child/maze.png),linear-gradient(to left, #8A2387, #E94057, #F27121);
    background-size: 50%,100%;
}

#content { margin-bottom: 100px; }

#info-bar, #info-bar a { color: #fff !important; }
#masthead { background: rgba(0,0,0,0.3) !important; }
body .creativemarket-embed-wrapper { float: left; margin: 1%; width: 48%; max-width: 350px; }

.max-width-800 { width: 800px; max-width: 100%; margin: 0 auto; }
.max-width-700 { width: 700px; max-width: 100%; margin: 0 auto; }
.max-width-600 { width: 600px; max-width: 100%; margin: 0 auto; }
.max-width-500 { width: 500px; max-width: 100%; margin: 0 auto; }
.max-width-400 { width: 400px; max-width: 100%; margin: 0 auto; }

.hg_latest_video img { border: solid 5px #fff; border: solid 2px #efefef; transition: all 0.25s; border-radius: 2px; }
.hg_latest_video a:hover img { border: solid 2px #4C9586;}

.site-branding { padding: 20px 40px; }

.photo-header {
	height: 50px;
	background: rgba(255,255,255,0.3) !important;
	position: relative;
	text-align: left;
	padding-top: 10px;
	padding-left: 20px;
}
.photo-header img.me { width: 67px; height: 67px; border-radius: 100%; border: solid 5px #fff; }

.photo-header .social { 
	text-align: right;
	position: absolute; top: 2px; right: 20px;
	font-size: 2em;
}

.main-gallery-link { 
	font-size: 0.8em;
	position: absolute;
	left: 90px; 
	top: 55px;
}

.photo-download-page-content { padding-top: 20px; text-align: center; }
.photo-download-page-content img { display: block; max-height: 80vh; }

.photo-download-galleries { 
	text-align: center; 
	margin: 0 auto;
	padding-top: 20px;
}
.photo-download-gallery {
	width: 22%;
	max-width: 80vw;
	background-color: #ccc;
	position: relative;
	background-size: cover;
	background-position: center center;
	display: inline-block;
	height: 170px;
	max-height: 80vh;
	margin: 0; padding: 0;
	transition: all .25s;
}
.photo-download-gallery:hover { width: 30%; max-width: 80vw; }


#footer-ads
{
	display: flex;
    flex-flow: row wrap;
    justify-content: center;
    padding: 20px; background: #efefef;
}

#footer-ads a { display: block; width: 24%; margin: 0 0.5%; }
#footer-ads img { border: solid 3px #fff; box-shadow: 0 2px 3px #ccc; border-radius: 2px; }

@media (max-width: 700px) 
{ 
	#footer-ads { padding: 10px; }
	#footer-ads a { display: block; width: 49%; } 
}
@media (max-width: 400px) 
{ 
	#footer-ads { padding: 5px; }
	#footer-ads a { display: block; width: 98%; } 
}

@media (max-width: 860px) { #info-bar { display: none; } }

.info-bar .social-links { text-align: right; font-size: 16px; }

.wp-block-quote p {
	font-size: 40px;
	line-height: 1em;
	text-transform: uppercase;
	font-family: "Raleway";
	margin-bottom: 0;
}

@media (max-width: 1100px) {
	.photo-download-gallery { width: 30%; }
	.photo-download-gallery:hover { width: 40%; }
}

@media (max-width: 800px) {
	.photo-download-gallery { width: 40%; }
	.photo-download-gallery:hover { width: 50%; }
}

@media (max-width: 400px) {
	.photo-download-gallery { width: 90%; }
	.photo-download-gallery:hover { width: 95%; }
}

.photo-download-gallery .gallery-title {
	font-weight: 900;
	font-size: 1.2em;
	font-family: 'Raleway';
	text-transform: uppercase;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 20px 5px 0px 5px;
    background: -moz-linear-gradient(top, transparent 0%, rgba(0,0,0,0.8) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, transparent), color-stop(100%, rgba(0,0,0,0.8)));
    background: -webkit-linear-gradient(top, transparent 0%, rgba(0,0,0,0.8) 100%);
    background: -o-linear-gradient(top, transparent 0%, rgba(0,0,0,0.8) 100%);
    background: -ms-linear-gradient(top, transparent 0%, rgba(0,0,0,0.8) 100%);
    background: linear-gradient(to bottom, transparent 0%, rgba(0,0,0,0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 );
    color: #fff;
}

.video-listing {
	width: 600px;
	max-width: 95%;
	margin: 0 auto;
	display: block;
}
.video-listing img { display: block; max-width: 100%; box-shadow: 0px 0px 3px #ccc; border-radius: 5px;}
.video-title {
	font-weight: 900;
	font-size: 2em;
	line-height: 1.1em;
	font-family: 'Raleway';
	text-transform: uppercase;
	text-decoration: none !important;
	padding-top: 40px;
	padding-bottom: 5px;
	max-width: 90%;
	text-align: center;
	margin: 0 auto;
}

.ellipsis {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
}

.sixteen-nine { position: relative; }
.sixteen-nine:before { display: block; content: ""; width: 100%; padding-top: 56.25%; }
.sixteen-nine > .content { position: absolute; top: 0; left: 0; right: 0; bottom: 0; }


.photo-header .social a { padding: 5px; }
.photo-header .social a:hover { color: #4C9586; }


.filter-index { margin-top: 40px; border-top: solid 1px #ccc; padding-top: 40px; }
hr { clear:both; }

h1, h2, h3, h4, .store-front-header .entry-title, .download-term-header .term-title, .site-title a { font-family: 'Raleway'; font-weight: 900; text-transform: uppercase; line-height: 1em;}
.site-description { font-weight: 700; }



a.button { color: #fff !important; background: #81243f !important; padding: 5px 10px; border-radius: 3px; text-decoration: none; }
a.button:hover { color: #fff !important; background: #96334f !important; }

.has-post-thumbnail .post-overlay { opacity: 1; }
a.hentry.has-post-thumbnail { color: #fff; }
a.hentry.has-post-thumbnail .post-overlay { background: rgba(0,0,0,0); }
body .content a.hentry.has-post-thumbnail .archive-post-title { color: #fff; }

body .filter-index-table { font-size: 0.7em; }
.filter-index-table td { padding: 10px 5px; line-height: 100%; }

.main-navigation .nav-menu > li > a, .menu-toggle { background: rgba(0,0,0,0.3); font-size: 0.9em; text-transform: uppercase; font-family: "Raleway"; }
.main-navigation .nav-menu > li > a:hover { background: rgba(0,0,0,0.5);  }

.main-navigation .nav-menu { border-top: dashed 2px rgba(255,255,255,0.3); padding-top: 10px; }


.nav-links { padding-top: 40px; font-size: 1.2em; }

#info-bar { padding: 20px 20px 10px 20px; }
.info-bar .social-links { display: block; padding-top: 5px; }
.info-bar .social-links a { padding: 0 7px 0 0; }

.secondary-navigation { top: auto; bottom: 10px; }

.edd-sl-upgrade-link { padding: 10px; text-align: center; }

.post-content div.highlight { display: block; padding: 10px; margin-bottom: 1.25em; }

.hentry .entry-title { font-weight: 900 !important; }

.weather-widget-layouts-wrap {}
.weather-widget-layouts .awe-weather-ajax-wrap { 
	display: inline-block; 
	vertical-align: top; 
	width: 250px;
	max-width: 30%; 
	margin: 0 1% 20px 1%; 
}

#awe-ajax-awe_5 { width: 500px; max-width: 60%; }

#awe-ajax-awe_6,
#awe-ajax-awe_7 { width: 300px; max-width: 47%; }


@media (max-width: 600px) {
	
	.weather-widget-layouts .awe-weather-ajax-wrap {
		max-width: 98%; 
		margin: 0 auto 20px auto;
		display: block;
	}

	.awesome-weather-wrap { margin: 0 auto; }
		
}

/* COLUMNS AND POSITIONING */
.half-left 				{ width: 49%; margin-right: 1%; }
.half-right 			{ width: 49%; margin-left: 1%; }

.third-left				{ width: 32%; margin-right: 1.5%; }
.third-center			{ width: 32%; margin-right: 1.5%; }
.third-right			{ width: 32%; }

.fourth-left			{ width: 24%; margin-right: 1.33%; }
.fourth-leftcenter		{ width: 24%; margin-right: 1.33%; }
.fourth-rightcenter		{ width: 24%; margin-right: 1.33%; }
.fourth-right			{ width: 24%; }

.half-left,.half-right,
.third-left,.third-center,.third-right,
.fourth-left,.fourth-leftcenter,.fourth-rightcenter,.fourth-right { float: left; }

.ta-left { text-align: left; }
.ta-center { text-align: center; }
.ta-right { text-align: right; }

.relative { position: relative; }
.absolute { position: absolute; }

.pad-top-lrg { padding-top: 50px; }
.pad-bottom-lrg { padding-bottom: 50px; }
.pad-vert-lrg { padding-top: 50px; padding-bottom: 50px;}

.centered { margin-left: auto; margin-right: auto; }

.post-inner { width: 600px; }
.post-content li { line-height: 150%; }



.header.section-inner { display: none; }
body.home .header.section-inner { display: block; }


.content.section-inner { padding-top: 70px; }
body.home .content.section-inner { padding-top: 0; }

.page-title h4 { font-size: 1.75em; font-weigt: bold;}


.single-download .edd_download_purchase_form { padding: 20px; background: #efefef; }

.single-download .note { padding: 20px; font-size: 0.9em; background: #c25188; color: #fff; }
.single-download .note .centered { max-width: 800px; }
.single-download .note a { color: #fff; }
.single-download .note p { padding: 5px; }


.demo-bar { font-size: 0.8em; padding: 10px; }
.demo-bar a { margin-left: 5px; }
.edd-add-to-cart-label, a.button { font-family: 'Montserrat', 'Helvetica Neue', 'Helvetica', sans-serif; }


#gform_browse_button_2_6 { padding: 5px 10px; }

.featured-media img { max-height: 200px; width: auto; }


body.page-id-4837 { background-image: url(/wp-content/uploads/2016/04/awesom-weather-widget-page-bg.jpg) !important; }


body.single-download .featured-img { display: none; }


.home-profile { text-align: center; position: relative; height: 180px;  }
.home-profile img { border-radius: 100%; border: solid 4px #fff; box-shadow: 0 0 6px #ccc; position: absolute; width: 200px; margin-left: -100px; left: 50%; margin-top: -40px; }
.home-desc { max-width: 600px; margin: 0px auto 40px; text-align: center; padding: 10px; }


@media (max-width: 600px) {
	
	.home-profile { height: 110px;  }
	.home-profile img { border: solid 2px #fff; box-shadow: 0 0 3px #ccc; width: 100px; margin-left: -50px; margin-top: -10px; }
	
	
	.single-download .note { font-size: 0.8em; }
	
	.awesome-weather-wrap .awesome-weather-forecast-day { font-size: 0.7em; }
	.awesome-weather-wrap { max-width: 100%; }
	
	
	.half-left 				{ width: 98%; margin: 1%; }
	.half-right 			{ width: 98%; margin: 1%; }
	
	
	.demo-bar { font-size: 0.6em; padding: 5px; }
	.demo-bar a { padding: 10px 15px; ; }
	
}

@media (max-width: 400px) {
	
	.content.section-inner { padding-top: 30px; }
	
}

body.single-post #focus-page-primary {
    float: none;
    padding-right: 0;
    margin: 0 auto;
    max-width: 722px;
}

body:not(.vendd-advanced-search-results) .page-title {
	font-size: 3em;
	border-bottom: solid 2px #ccc;
	padding-bottom: 10px;
}

.entry-summary p { margin-bottom: 0; line-height: 1.2em; font-size: 0.9em; }
.entry-summary p.continue-reading { margin: 5px 0 0 0; }
.entry-summary .featured-img { height: auto; width: auto; max-height: 120px; max-width: 50%; border: solid 2px #efefef; }
.entry-summary .font-thumb { 
	width: 20%; height: 80px; line-height: 80px; 
	text-align: center; font-size: 40px; 
	background: #39152c; 
	background: linear-gradient(90deg, #81243f 0%, #39152c 100%);
	background: url(https://halgatewood.com/wp-content/uploads/2018/12/bg-purple.jpg);
	background-size: cover;
	color: #fff; 
	margin-right: 3%; 
	transition: all 0.25s;
    float: left; 
}
.entry-summary .font-thumb-data { 
	float: left; width: 77%;
}

.entry-footer { font-size: 0.7em; line-height: 1.5em; margin-top: 10px; float: left; padding: 10px; margin-left: 10px; border-left: solid 2px #efefef; }

.hentry { margin-bottom: 1.8em; }
.hentry .entry-title { font-size: 1.8em; line-height: 1em; clear: none !important; }

.list-area .hentry .entry-title { font-size: 1.5em; }

#content .entry-header h1.entry-title { font-size: 2.4em; }

.edd_download_excerpt p { line-height: 1.3em; }
.header-cart { right: 0; top: 50px; padding: 10px 20px; font-size: 1em; border-radius: 0; background: rgba(0,0,0,0.2); }


@media (max-width: 860px) {
	
	#info-bar { padding: 5px; }
	.info-bar .social-links { display: none; }
	.secondary-navigation { padding: 0; }
	.info-bar-navigation { text-align: center; }
	.info-bar-navigation li { width: auto !important; margin: 1px; font-size: 0.8em;}
	.info-bar-navigation li a { padding: 5px; }
	.info-bar-navigation li a { margin: 0 !important; }
	.site-branding { font-size: 0.8em; }
	
	.header-cart { padding: 5px 20px !important; margin-bottom: 10px; }
	.header-cart .fa { font-size: 1em; }
	
	.menu-toggle + div[class*="menu-"] { margin-top: 10px; }
	
	body.custom-background { background-size: cover !important; }
}

@media (max-width: 600px) {
	
	.entry-summary .font-thumb 
	{ 
		height: 100px;
		font-size: 30px;
		line-height: 70px;
	}
	
	.hentry .entry-title { font-size: 1.5em; }
}


body.page-template-page-photography .site-branding { padding: 20px; display: block; text-align: center; }
.photographer-page-content { width: 680px; max-width: 100%; margin: 40px auto; }

#menu-photo-main { text-align: center !important; }
#menu-photo-main li { float: none; display: inline-block; }

.main-navigation > div > .nav-menu > li.current-menu-item a,
.main-navigation > div > .nav-menu > li.current-menu-parent a,
.main-navigation:not(.toggled) ul li:hover > ul { background: rgba(0,0,0, 0.9) !important; }


.grid-item { width: 24%; float: left; }

.main-carousel img {
  display: block;
  height: 400px;
  border-right: solid 5px #fff;
}


@media (min-width: 800px) {
	.grid-item { width: 32%; }
}

@media (max-width: 600px) {

	.main-carousel img {
		height: 300px;
		display: block;
	}	
	
	.grid-item { width: 100%; }
}

@media (max-width: 400px) {

	.main-carousel img {
		height: 200px;
		display: block;
	}	
	
}

@media (min-width: 1200px) {
	.grid-item { width: 19%; }
}


/* Flickity fullscreen v1.0.1
------------------------- */

.flickity-enabled.is-fullscreen {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: hsla(0, 0%, 0%, 0.9);
  z-index: 1;
}

.flickity-enabled.is-fullscreen .flickity-page-dots {
  bottom: 10px;
}

.flickity-enabled.is-fullscreen .flickity-page-dots .dot {
  background: white;
}

/* prevent page scrolling when flickity is fullscreen */
html.is-flickity-fullscreen {
  overflow: hidden;
}

/* ---- flickity-fullscreen-button ---- */

.flickity-fullscreen-button {
  display: block;
  right: 10px;
  top: 10px;
  width: 24px;
  height: 24px;
  border-radius: 4px;
}

/* right-to-left */
.flickity-rtl .flickity-fullscreen-button {
  right: auto;
  left: 10px;
}

.flickity-fullscreen-button-exit { display: none; }

.flickity-enabled.is-fullscreen .flickity-fullscreen-button-exit { display: block; }
.flickity-enabled.is-fullscreen .flickity-fullscreen-button-view { display: none; }

.flickity-fullscreen-button .flickity-button-icon {
  position: absolute;
  width: 16px;
  height: 16px;
  left: 4px;
  top: 4px;
}

ins { background: none !important; }

.vendd-edd-template .entry-title .entry-subtitle, .term-title .term-subtitle { padding-top: 5px; line-height: 1.2em; }

.edd_download_title {
	font-family: "Raleway";
	font-weight: 900;
	line-height: 1.1em;
}

.timeline-header { text-align: center; }
.timeline-header h1 { margin: 10px 0 0 0; padding: 0; }
.timeline-header img { border-radius: 100%; border: solid 4px #fff; box-shadow: 0 0 10px #ccc; width: 125px; height: 125px; }

.timeline-items { padding-top: 40px; }
.timeline-item {
	padding-top: 100px;
	padding-bottom: 20px;
	position: relative;
	text-align: center;
	font-size: 0.9em;
}
.timeline-item .icon { padding-bottom: 5px; }
.timeline-item h4 { font-size: 1em; padding-top: 0; margin-top: 0;}

.timeline-item:before {
	width: 10px; height: 80px;
	background: #eee;
	position: absolute;
	content: " ";
	top: 0; left: 50%; margin-left: -5px;
}

.timeline-item-date {
	position: absolute;
	font-size: 0.9em; 
	top: 65px;
	left: 53%; right: 0;
	color: #dbdbdb;
	text-transform: uppercase;
	text-align: left;
	transition: color 0.25s;
}

.timeline-item p { margin: 0; padding: 0; }
.timeline-item-photos { padding-bottom: 10px; max-width: 80%; margin: 0 auto; text-align: center;}
.timeline-item-photos img { display: inline-block; width: 100px; height: 100px; }
.timeline-item-video { padding-bottom: 10px; }
.timeline-item-clients { padding-top: 5px; font-size: 0.8em; }

@media (max-width: 600px) 
{ 
	
	.timeline-item-photos { max-width: 95%; }
	.timeline-item-photos img { width: 60px; height: 60px; } 
}

.extra_videos 
{ 
	display: grid; 
	grid-template-columns: repeat(4, 1fr); 
	grid-column-gap: 10px;
	grid-row-gap: 5px;
}

.video-series-list
{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.video-series { flex: 300px 0 0; margin: 10px; }
.video-series img { background: #efefef; border-radius: 2px; border: solid 3px #fff; box-shadow: 0 2px 3px #ccc; border-radius: 2px; }


@media (max-width: 600px) 
{
	.extra_videos { grid-template-columns: repeat(2, 1fr); }
}

@media (max-width: 480px) 
{
	.extra_videos { grid-template-columns: repeat(1, 1fr); }
}


.video-links
{
	text-align: center; padding: 20px 0; font-size: 1em; text-transform: uppercase;
	
}

.video-links a { 
	display: inline-block; 
	margin: 2px; 
	font-weight: 900; 
	padding: 10px 20px; 
	border-bottom: solid 3px rgba(0,0,0,0.3);
}
.video-links a i { margin-right: 5px; }

.video-content { 
	font-size: 1.7em; 
	line-height: 1.2em; 
	padding: 10px 0 10px 30px; 
	margin-left: 20px; 
	border-left: solid 10px #efefef; 
}

@media (max-width: 860px)
{
	.main-navigation .sub-menu a:before {
    	font-family: "Font Awesome 5 Pro" !important;
	}		
}

.vendd-search-result-item:before 
{
    font-family: "Font Awesome 5 Pro" !important;
}

.the-book 
{ 
	position: relative;
	justify-self: start; 
	overflow: hidden;
	align-self: end;
}

.the-book img { z-index: 1; position: relative; }
.the-book i 
{ 
position: absolute;
    z-index: 100;
    top: 2px;
    right: 2px;
    font-size: 22px;
    color: gold;
    background: #fff;
    line-height: 40px;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    text-align: center;
}

.the-book i.fa-bookmark { color: #000; }

.book-collage {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 10px;
    grid-row-gap: 10px;
	align-items: start;
	justify-items: start;
}

.book-collage-wide { grid-template-columns: repeat(6, 1fr); }

.widget-books { grid-template-columns: repeat(2, 1fr); }

@media (max-width: 700px)
{
	.book-collage { grid-template-columns: repeat(2, 1fr);	}
	.book-collage-wide { grid-template-columns: repeat(4, 1fr); }

}

@media (max-width: 500px)
{
	.book-collage-wide { grid-template-columns: repeat(2, 1fr); }
}


.widget-book { text-align: center; max-width: 150px; margin: 0 auto; }
.widget-book img { max-width: 150px; }

.big-book { text-align: center; width: 200px; margin: 0 auto; }
.big-book img { max-width: 200px; }